استوديو المنتج
صور المنتج1 / 3
EnGenius / ملف المنتج
EnGenius EWS7952P
EnGenius EWS7952P Switch
رمز التخزين التعريفي: 1402A0080301
EnGenius EWS7952P Switch — مفتاح. الذاكرة (RAM): 256 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
EnGenius EWS7952P Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
الطاقة الإجمالية على علبة Ethernet
410 W
الطاقة لكل منفذ Poe عبر Ethernet
30 W
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
104 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد مدخلات طاقة Ethernet PoE
48
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
دعم SSH/SSL
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
4713361931703,
إطارات جامبو
9216
استهلاك الطاقة
اسم المنتج
EWS7952P
اسم المنتج
EWS7952P
الأسواق المباعة
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
الإدارة المستندة إلى الويب
الارتفاع
العرض
العلامة التجارية
EnGenius
العلامة التجارية
EnGenius
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الكابلات المضمنة
AC, LAN (RJ-45)
النسخ الاحتياطي والنقل
نعم
الوزن
بروتوكولات الإدارة
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
تاريخ الإضافة إلى النظام
2017-07-05
تجميع الاتصال
تحايل على عنوان IP
نعم
تحديد السرعة
نعم
تحكم في تدفق النشر
تركيب الرف
حجم جدول العناوين
خوارزمية أمان مدعومة
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
دعم MIB
RFC1213, RFC1493, RFC1757, RFC2674
دعم SSH SSL
نعم
دعم VLAN
نعم
دعم إطارات جامبو
دليل الاستخدام
نعم
دليل البدء السريع
نعم
ذاكرة التخزين المؤقت للعبوة
ذاكرة داخلية
ذاكرة فلاش
رمز المنتج
EWS7952P
رمز النظام المنسق المتوافق
85176990
سعة العبور للتوجيه
سلسلة المنتج
طبقة التلامس
عامل الشكل
عدد الصفوف
4
عدد فتحات وحدات SFP
عكس بوابة الاتصال
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
قابل للتكديس
نعم
لون المنتج
مجموعة تركيب الرف
نعم
مدة بروتوكول الشجرة
مدخل وحدة التحكم
RJ-45
نطاق الرطوبة التشغيلية
5 - 95%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
®